Subject: Re: bug#45831: 28.0.50; list-colors-display callback arg needs to evaluate to a function?

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 May 2021 15:27:22 -0400

> It seems like this message and the other one you sent to this bug
> address didn't reach the bugtracker, perhaps because the bug is archived
> (I didn't have the time to read the docs about that).  Would you mind
> resending them, but unarchiving the bug first?

Surprisingly I didn't get any message back warning me about the bug
being archived, but indeed it seems it was archived.
I just unarchived it, but I don't think my messages were important
enough to deserve a resend.

>>> Feel free to drop the 2nd cond clause if backward-compatibility is not
>>> deemed too important here.
>> It seems it's only backward compatible with a calling convention that
>> was never documented, so it's probably not necessary, indeed.
> Either way, I do agree with you that it's probably not necessary, but I
> wanted the patch to be simple so the bug reported would get fixed
> quickly.  That part is done, so feel free to drop that sneaky backquote ;-).

Wise strategy,

        Stefan